Subject: Re: Urgent: App showing tracker expired for vehicle DM-GA-455240 despite timely payment
From: MD.ATHAUR RAHMAN KHAN <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 20 Jul 2026 07:07:19 +0000

Dear Dupno GPS  Support Team,

I am writing to report an issue with my tracking application. The app is currently showing that the tracker for my vehicle, registration number DM-GA-455240, has expired.

However, I have already paid my subscription bill on time. It seems there has been a synchronization error between my payment confirmation and the app status.

Could you please investigate this urgently and reactivate the tracking services for my vehicle? I have attached the payment receipt to this email for your reference.

Account Details:

Vehicle Number: DM-GA-455240

Registered Mobile Number: 01711182871

 Payment Date: 5/07/26

Please resolve this at your earliest convenience, as I need regular access to the tracking system.

Thank you for your prompt assistance.

Best regards,

Md. Athaur Rahman Khan

01711182871

________________________________
From: MD.ATHAUR RAHMAN KHAN <[email-masked]>
Sent: Sunday, July 12, 2026 9:15 AM
To: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Subject: Urgent: App showing tracker expired for vehicle DM-338606 despite timely payment

Dear Dupno GPS  Support Team,

I am writing to report an issue with my tracking application. The app is currently showing that the tracker for my vehicle, registration number DM-GA-338606, has expired.

However, I have already paid my subscription bill on time. It seems there has been a synchronization error between my payment confirmation and the app status.

Could you please investigate this urgently and reactivate the tracking services for my vehicle? I have attached the payment receipt to this email for your reference.

Account Details:

Vehicle Number: DM-GA-338606

Registered Mobile Number: 01711182871

 Payment Date: 5/07/26

Please resolve this at your earliest convenience, as I need regular access to the tracking system.

Thank you for your prompt assistance.

Best regards,

Md. Athaur Rahman Khan

01711182871